/*
 * 
 * 14 Nov 12 - Bodie Ho - 22617561 - Alternative gallery style - image slider
 * 14 Mar 13 - Bodie Ho - 38294317 - Change default image slider arrows
 * 
 */

#image_list {
	margin:0;
	background:transparent;
	position:relative;
	overflow: hidden;
	width:100%;
}

#image_list ul {
	position:relative;
	left:0;
	top:0;
	/*width:9000px;*/
	background:transparent;
}

#image_list li {
	width:600px;
	float:left;
	background:transparent;
}

.image_box {
	width:95%;
	float:right;
	padding:7px;
	margin:0;
	
}

.image_box img {
	width:100%;
	border:#BBB 5px solid;
}

#prev_image {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:40px;
	display:block;
	/*opacity:0.5;
    filter:alpha(opacity=50);*/
    background:url('../images/prev_arrow.png') center center no-repeat;
    z-index:1000;
}

#prev_image:hover {
	opacity:0.9;
	filter:alpha(opacity=90);
}

#next_image {
	position:absolute;
	top:0;
	right:0;
	height:100%;
	width:40px;
	display:block;
	/*opacity:0.5;
    filter:alpha(opacity=50);*/
    background:url('../images/next_arrow.png') center center no-repeat;
    z-index:1000;
}

#next_image:hover {
	opacity:0.9;
	filter:alpha(opacity=90);
}
